/******************************************************** 
**
**		Master Global Styles 
**
**		- This is for Global CSS Styles only
**		- NO Page specific Styles should be included here 
**		- Styles are tab arranged to show inheritance 
**		  and layout structure
**
********************************************************/

/** Eric Meyer's Reset CSS **/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}

/**  GLOBAL PAGE ELEMENTS  **/
img, table, th, td {border:0; font-size:12px;}
form {padding:0; margin:0;}
a {outline:none; color:#000; text-decoration:underline; font-size:12px; line-height:1em;}
  a:hover {text-decoration:none;}
button {font-family:arial,helvetica,sans-serif; padding:0 0 3px 0;}
b {}
p {color:#666;}

.horiz-spot {float:left;  margin:0 8px 9px 0;}
.horiz-spot-last{float:left;  margin:0 0 0 0;}
.vert-spot  {margin:0;}
.cursorWait{cursor:wait;}

label {font-size:12px; font-weight:normal; color:#666;}
  #register.form dt {padding:3px 0 0px;}
input {border:1px solid #999; padding:3px 0 2px 3px; color:#666; font-family:arial,sans-serif;}
input[type="checkbox"],input[type="radio"]{background:transparent; border:0;}
textarea {border:1px solid #bdbeb8; padding: 3px 0 0 5px; font:11px Arial; color:#777;}
  input:focus, textarea:focus {color:#000; border-color:#333; -moz-box-shadow: 1px 1px 3px #333; -webkit-box-shadow: 1px 1px 3px #333; box-shadow: 1px 1px 3px #333;}
select {border:1px solid #999; padding:2px 2px 2px 0; color:#666; font-size:13px;}
  select:focus {color:#000; border-color:#333;}
h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; font-family:arial,helvetica,sans-serif; }
  h1 {font-size:22px; color:#000;}
  h2 {font-size:16px; color:#666;}
  h3 {font-size:14px; color:#000;}

.testing {color:#f0a;}
.error {}
.errorMessage{color:#f00}
.error-msg,#AVSForm .avsErrors {clear:both; text-align: center; margin:6px 0; padding:10px 30px; background:#ffff99; color:#000; font-weight: bold; font-size:12px; }
.success-msg {margin:2px 0; padding:10px 30px; text-align:center; background:#456FAB; color:#fff; }

.clear{clear:both; line-height:0; font-size:0;}
a.button {padding:11px 8px; margin:15px 0 7px 0; display:block; width:150px; text-decoration:none; text-align:center; background:#ff3333; color:#fff; text-transform:lowercase;}
.required-text {font-size:12px; color:#666;}
.required {color:#900}
#pixel-box {clear:both; display:none;}

html { padding: 0; margin: 0;}
body { font-family: arial, helvetica, sans-serif; font-size: 12px; color: #666; text-align: center; padding: 0; margin: 0; }

body { background-color: #fff; }
#bg {  }
#bg2 { background:url('/wcsstore/opencmscontent/HNSWEB/content/images/static/hanes_wrap_333.png') repeat-x 0 0;}

#container { margin: 0 auto; text-align: left; width: 980px; }
#header{/*height:175px;Removed for new ES_GLOBAL_HEADER espot*/}

.logo-img {height:105px;}
.logo-img a {line-height: 18px;}
.logo-img .vert-spot{padding:10px 0 0 15px;}

#header-main-container{height:auto;/*Was 70px for new ES_GLOBAL_HEADER espot*/}

#header-search { padding: 0px 0 0 15px; height:31px;}
  #header-search #search-box { float: left; display: inline; width: 380px; }
  #header-search #search-box .text { float:left; border: 1px solid #ccc; font-size: 11px; color: #000; width: 290px; margin-top: 3px; margin-right: 5px; }
  #header-search #search-box button { width: 61px; height:26px; border: none; cursor: pointer; color: #fff; text-transform: lowercase;background: url(/wcsstore/opencmscontent/HNSWEB/content/images/static/search_blank.png) 0px 0px no-repeat; padding:4px 0;}
#header-search #secondary-nav { float: right; width: 500px; list-style: none; margin: 8px 0 0; padding: 0; text-align: right; }
  #header-search #secondary-nav li { display: inline; padding: 0 5px; font-size: 14px; }
   #header-search #secondary-nav li a { text-decoration: none; color: #FFF; font-size:14px;}
   #header-search #secondary-nav li a:hover { color: #DEFF00; }
   
   .store-promotion { float: right; width: 540px; overflow: hidden; height: 37px; margin: 35px 15px 0 0;}


#cat-nav { clear: both; padding: 0 0 0 3px; height:auto; background-color: #F33; list-style: none;  overflow:hidden; margin:0;}

#cat-nav li { float: left; margin: 0px 0 0 -3px; height:auto; font-size: 18px; font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;}
#cat-nav li a { display: block; float: left; margin: 5px 0;  padding: 5px 18px; height:19px; font-size:18px; text-decoration: none; color: #fff; border-left: 2px solid #FFF; }
#cat-nav li.first a {border-left: 0;}
#cat-nav li a:hover, #cat-nav .sfHover a { color:#deff00; }
  #cat-nav ul li a {font-family:arial,helvetiva,sans-serif; font-size:12px; color:#666; text-transform:lowercase;}
/*
#cat-nav .finder { float: right; background: was /wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/newnav_highlight.png DTC-72  }
#cat-nav .finder a { width: 115px; padding: 12px 0 0 0; text-align: center; color: #fff; font-weight: bold; }
*/

#cat-nav ul { clear: both; position: absolute; z-index: 100; margin-top:39px; width: 200px; left: -999em;}

#cat-nav li ul { padding: 0px; list-style: none; text-transform: none; background-color: #ebebed; border: 1px solid #ccc; border-top:0 ;}

#cat-nav li ul li { height: auto; margin: 0; padding: 0; float: none; background: none; font-weight: normal; text-align:left; font-size:12px; }
#cat-nav ul a { text-transform: none; color: #000 !important; float: none; margin: 0 !important; padding: 6px 5px 6px 10px; height: auto; border-top: 1px solid #fff; border-left:0; }
#cat-nav li ul li a:hover {color: #fff !important; background-color: #f33; }

#cat-nav li:hover ul, #cat-nav li.sfHover ul { left:auto; }


#breadcrumb { margin: 1px 10px 0; padding: 10px 10px 0; clear: both; height: 30px; }
#breadcrumb .breadcrumb-history { float: left; width: 700px; }
#breadcrumb .page-options { float: right; width: 100px; }
#breadcrumb a, #breadcrumb { color:#999; font-size: 12px; text-decoration: none; }
#breadcrumb a:hover { text-decoration: underline; }
#breadcrumb i { background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/icon_breadcrumb_arrow.png) 0px 4px no-repeat; padding: 0 4px; margin: 0 2px; }
#breadcrumb a i{background:none;padding:0;margin:0}
#breadcrumb .last { color: #444; }
#breadcrumb .print { padding: 0 0 0 22px; /*background was /wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/icon_print.png DTC-72*/}

#footer {margin:10px 0 0 0; padding: 15px 5px; clear: both; font-size: 90%; color: #666; }
  #footer #footer-block { border-top: 1px solid #ccc; margin: 5px 0; padding: 10px 0; }
  #footer #copyright { text-align: center; }
  #footer #footer-links { padding: 0 5px; }
  #footer #footer-links .column { float: left; width: 234px;  }
  #footer #footer-links h2 { margin: 0; padding: 0 10px; color: #666; border: none; font-size: 16px; text-transformation: lowercase; }
  #footer #footer-links h2 b { font-weight: bold; padding-right: 15px; }
  #footer #footer-links ul { list-style: none; margin: 5px 20px; padding: 0; }
  #footer #footer-links ul li { padding: 2px 0; }
  #footer #footer-links a { color: #666; text-decoration: none; }
  #footer #footer-more { clear: both; text-align: center; padding: 30px 0 0;  }
  #footer #footer-more ul { list-style: none; margin: 0; padding: 0; }
  #footer #footer-more li { display: inline; padding: 0 3px; }
  #footer #footer-more a { color: #666; text-decoration: none; }

/* header dropdowns */
#sign-in-popout, #shoppingcart-popout { position: absolute; z-index: 1000; top: 0; left: 0; width: 100%; height: 200px; font-size: 12px; color: #ebebeb;  }

#shoppingcart-popout .shoppingcart-button, #sign-in-popout .sign-in-button
{ margin: 0 auto; padding: 0; margin: -5px auto 0; width: 970px; }

#sign-in-popout .sign-in-button .sign-in-button-content, #shoppingcart-popout .shoppingcart-button .shoppingcart-button-content
{ background-color: #fff; /*background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/droppanel_tab_bg.png) bottom left no-repeat;*/ }

#sign-in-popout .sign-in-button-content div, #shoppingcart-popout .shoppingcart-button-content div
{ /*background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/droppanel_tab_bg.png) bottom right no-repeat;*/ margin-left: 5px; padding:8px 0 11px 1px; }

.openItem #sign-in-popout .sign-in-button .sign-in-button-content, .openItem #shoppingcart-popout .shoppingcart-button .shoppingcart-button-content
{ background-color: transparent; background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/popout-signin-tab.png) bottom left no-repeat; }



#sign-in-popout { top: -235px; }
#sign-in-popout .sign-in-body { background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/popout-signin-bg.png) repeat-x; height: 231px;  }
#sign-in-popout .sign-in-container { width: 935px; margin: 0 auto; text-align: left; padding: 0; }

#sign-in-popout .sign-in-button {}
#sign-in-popout .sign-in-button .sign-in-button-content { padding: 0px 0; float: right; margin-right: 250px; width: 330px; background: url(/wcsstore/opencmscontent/HNSWEB/content/images/static/signin-tab.png) no-repeat scroll left bottom transparent; }
#sign-in-popout .sign-in-button p { cursor: pointer; /*Removed /wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/icon_plus.png background 20120511 DTC-72*/ color: #666; text-decoration: none; margin: 0 15px; padding: 0px 0 2px 15px;  }
#sign-in-popout .sign-in-button i { padding: 0 10px; }
#sign-in-popout h2 { margin: 0 0 8px; padding: 0 0 3px; font-size: 16px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #ff3333; text-transform:lowercase;}

#sign-in-popout .sign-in-button .sign-in-close { margin-top: -4px; color: #ff3333; display: none; text-transform:lowercase; }
#sign-in-popout .sign-in-button .sign-in-open {padding-top:6px;}
   #sign-in-popout .sign-in-welcome { float: left; width: 260px; padding-top: 15px; }
     #sign-in-popout .sign-in-button .sign-in-open:hover u {text-decoration:none !important;}
	    #sign-in-popout .sign-in-welcome  p { height: 120px; overflow: hidden; }
	  #sign-in-popout .sign-in-form { height: 150px; float: left; display: inline; width: 260px; margin: 0 35px; padding: 15px 42px 0; background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/popout-signin-highlightbg.png) 0 0px repeat-y;   }
	    #sign-in-popout .sign-in-form  form { height: 120px; overflow: hidden; }
		  #sign-in-popout .sign-in-form label { color: #666; display: block; padding:0 0 2px;}
		  #sign-in-popout .sign-in-form input { width: 230px; margin-bottom: 10px; }
		  #sign-in-popout .sign-in-form .forgot-password {display:block; padding-top:2px;}
	  #sign-in-popout .sign-in-register { float: left; width: 260px; padding-top: 15px; }
	    #sign-in-popout .sign-in-register .sign-in-content-section { height: 120px; overflow: hidden; }
		
	  #sign-in-popout .sign-in-action { padding-top: 10px; }
	    
	    #sign-in-popout .sign-in-register .sign-in-action a,a.timeout-signin{ margin: 0; padding:5px 0; color: #fff; border: none; display: block; text-decoration: none; width: 158px; text-align: center; height:auto; background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/button-dg-158.png) no-repeat; cursor: pointer; font-size: 16px; text-transform: lowercase; }
		  a.timeout-signin {margin:15px 0 0 15px; width: 72px; height: 26px; background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/hns_s_72.png) no-repeat;}
		#sign-in-popout .sign-in-form .sign-in-action button,#catalog-request-sub,#get-directions { padding:0; color: #fff; font-weight: bold; border: none; width: 72px; height: 26px; background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/hns_s_72.png) no-repeat; font-weight:normal; font-size:16px; line-height:16px; cursor: pointer; text-transform: lowercase; }
		  #catalog-request-sub {font-size:16px !important;}
		  #get-directions {width:158px; background:url("/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/button-dg-158.png") no-repeat;}

#shoppingcart-popout { top: -235px; }
#shoppingcart-popout .shoppingcart-body { background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/popout-signin-bg.png) repeat-x; height: 231px;  }
#shoppingcart-popout .shoppingcart-container { width: 935px; margin: 0 auto; text-align: left; padding: 0; }

#shoppingcart-popout .shoppingcart-button {}
#shoppingcart-popout .shoppingcart-button .shoppingcart-button-content { text-align: center; padding: 0px 0; float: right; margin-right: 10px; width: 330px; background: url(/wcsstore/opencmscontent/HNSWEB/content/images/static/shoppingcart-tab.png) no-repeat scroll 66px bottom transparent; }
#shoppingcart-popout .shoppingcart-button p { cursor: pointer; /*Removed /wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/icon_plus.png background 20120511 DTC-72*/ color: #666; text-decoration: none; margin: 0 15px; padding: 0px 0 2px 15px;  }
#shoppingcart-popout .shoppingcart-button i { padding: 0 10px; }
#shoppingcart-popout .shoppingcart-button .shoppingcart-close { margin-top: -4px; color: #ff3333; text-align: left; display: none; text-transform:lowercase;}
#shoppingcart-popout .shoppingcart-button .shoppingcart-open {padding-top:6px;}
  #shoppingcart-popout .shoppingcart-button .shoppingcart-open #numOfItems.more {color:#000; text-decoration:underline;}


#mini-bag-prd-table td a {text-decoration:underline;}
  #mini-bag-prd-table td a:hover {text-decoration:none;}
#shoppingcart-popout h2 { margin: 0 0 7px; padding: 0 0 3px; font-size: 16px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #ff3333; text-transform:lowercase;}
	#shoppingcart-popout p { padding: 0; margin: 0;  }
	#shoppingcart-popout .shoppingcart-container { width: 935px; margin: 0 auto; text-align: left; padding: 0; }
	
	#shoppingcart-popout .shoppingcart-related { width: 620px; float: left; display: inline; padding-top: 15px; }
	  #shoppingcart-popout .shoppingcart-related-content { background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/popout-cart-divider.png) top right repeat-y; height: 140px; overflow: hidden; }
	#shoppingcart-popout .shoppingcart-cart {  width: 260px; padding: 15px 0 0 45px; float: left; margin-left: 0px; }
	 #shoppingcart-popout .shoppingcart-cart-content { height: auto; overflow: hidden; color: #000; }
	   #shoppingcart-popout .minicart-summary { border-top: 1px solid #ccc; padding: 5px 0; color: #000; font-weight: bold; }
	     #shoppingcart-popout .minicart-summary .minicart-order-total { float: right; width: 55%; color: #000; text-align:right; text-transform:lowercase; font-size:16px; font-weight:bold; }
	     #shoppingcart-popout .minicart-summary .minicart-totalitems { float: left; width: 45%; padding-top:3px;}
	   #shoppingcart-popout td { color: #000; padding:3px 2px; font-size:12px; font-weight: bold; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; vertical-align:middle;  }
	   #shoppingcart-popout td img {margin-right:3px;}
	   #shoppingcart-popout td a {text-decoration:none; color: #000;}
	     #shoppingcart-popout td.prodname a {color:#444;}
	   #shoppingcart-popout td a:hover {text-decoration:underline;}
	     #shoppingcart-popout #mini-bag-massoc a {text-decoration:underline; font-weight:normal;}
	       #shoppingcart-popout #mini-bag-massoc a:hover {text-decoration:none;}
	   
	#shoppingcart-popout .shoppingcart-action { padding-top: 12px; }
	#shoppingcart-popout .shoppingcart-action a { color: #fff; font-size: 16px; font-weight: normal; border: none; display: block; text-decoration: none; width: 179px; text-align: center; 
	    														vertical-align: middle; height:auto; text-transform: lowercase; padding: 5px 0; background: url(/wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/button-red-179.png) no-repeat; cursor: pointer; }

.status-message {padding:10px 15px 0;}
  .status-message b {color:#000;}

/*updated left nav */
.sidebarcats {}
.sidebarcats { margin: 0; padding: 0; list-style: none; }
.sidebarcats li { font-size: 13px; font-weight: bold; }
.sidebarcats li a { color: #000; text-decoration: none; font-size:13px; padding: 8px 15px 8px 22px; display: block; }
.sidebarcats .selected { margin-top:0; padding-bottom:1px; background-color: #eef1f2; }
.sidebarcats .selected a { color: #ff3333; /**background:#ddd;**/}

.sidebarcats li a:hover { color: #ff3333; background-color: #ddd;}

	.sidebarcats ul { margin: 0; padding: 0; list-style: none; }
	.sidebarcats ul li, .sidebarcats .selected li { border: none; background: none; font-weight: normal; }
	.sidebarcats ul li a, .sidebarcats .selected li a {margin:0 1px; padding: 8px 10px 9px 37px; color: #000; background: none; text-transform:lowercase;}
	.sidebarcats ul li a:hover,.sidebarcats .selected li a:hover {font-weight:bold; background:#fff;}
	.sidebarcats ul .selected a, .sidebarcats ul .selected a:hover { font-weight: bold; color: #ff3333; /*background: #90006c;*/ }
	.sidebarcats ul .selected.hc a, .sidebarcats ul .selected.hc a:hover { font-weight: normal; color: #000; background: none; /*background: was /wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/subnav_arrow_pink.png DTC-72 */}
	.sidebarcats ul .selected.hc a:hover { color: #000; background-color: #ddd; }

		.sidebarcats ul ul { margin: 0; padding: 0; list-style: none; }
		.sidebarcats ul ul li, .sidebarcats .selected .selected li { border: none; background: none; font-weight: normal; }
		.sidebarcats ul ul li a, .sidebarcats .selected .selected li a { font-weight: normal; padding: 4px 10px 4px 55px; color: #000; background: none; }
		.sidebarcats ul ul li a:hover, .sidebarcats .selected .selected li a:hover { font-weight: normal;  color: #ff3333; background-color: #ddd;/*background: was /wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/subnav_arrow_pink.png DTC-72 */ }
		
		.sidebarcats .selected ul ul .selected a, .sidebarcats .selected ul ul .selected a:hover { font-weight: bold; color: #000; /*background: #90006c;*/ }
		.sidebarcats .selected ul ul .selected.hc a, .sidebarcats .selected ul ul .selected.hc a:hover { font-weight: normal; color: #ff3333; background: none; /*background: was /wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/subnav_arrow_pink.png DTC-72 */ }
		.sidebarcats .selected ul ul .selected.hc a:hover { color: #000; background-color: #ddd; }
		
			.sidebarcats ul ul ul { margin: 0; padding: 0; list-style: none; }
			.sidebarcats ul ul ul li, .sidebarcats .selected .selected .selected li { border: none; background: none; font-weight: normal; }
			.sidebarcats .selected ul ul .selected.hc li a, .sidebarcats ul ul ul li a, .sidebarcats .selected .selected .selected li a { font-weight: normal; padding: 4px 10px 4px 70px; color: #636363; background: none; }
			.sidebarcats .selected ul ul .selected.hc li a:hover, .sidebarcats ul ul ul li a:hover, .sidebarcats .selected .selected .selected li a:hover { font-weight: normal; color: #000; background: #fae7f4;/*background: was /wcsstore/CVB2BDirectStorefrontAssetStore/images/hns/subnav_arrow_pink.png DTC-72 */ }
			
			.sidebarcats .selected ul .selected ul .selected ul .selected a, .sidebarcats .selected ul .selected ul .selected ul .selected a:hover { font-weight: bold; color: #fff; /*background: #90006c;*/  }
			.sidebarcats .selected ul .selected ul .selected ul .selected.hc a { font-weight: bold; color: #fff; background: #90006c;  }
     #bg #bg2 #container .sidebarcats .current a { font-weight: bold; color: #ff3333; background:#ddd;}
     #bg #bg2 #container .sidebarcats .current li a { font-weight: normal; color: #000; }
     #bg #bg2 #container .sidebarcats .current li.third a {background:#eef1f2; padding:8px 10px 9px 55px;}
         #bg #bg2 #container .sidebarcats .current li.third a:hover {background:#fff; color:#000; font-weight:bold;}
     
     
.form { margin: 0 15px; padding: 0 15px; }
.form dt, .form dd {clear:both; margin:3px 0; padding:0; font-size:12px; color:#666; }
.form .section-end { clear: both; }

#empty-bag { height: 200px; }

/** Hanes-specific AVS Styles **/
#avs-overlay {opacity:0.4 !important;}
#avs-container {height:auto !important; left:39% !important; border:0 !important; text-align:left !important; -moz-box-shadow: 0px 0px 7px #333; -webkit-box-shadow: 0px 0px 7px #333; box-shadow: 0px 0px 7px #333;}
  #avs-container #content-area {padding:0;}
  #avs-container h2 {margin:8px 0 6px 0; text-transform:lowercase;}
  
/** Recently Viewed & Items of Interest **/

#prod-recent-view #recent-box h3{height:30px;padding:10px 15px 0;}
#prod-recent-view,#items-of-view { clear: both; margin: 15px 0;  }
#prod-recent-view h3,#items-of-view h3 { padding: 10px 15px 10px; color:#666; font-weight: bold; font-size: 16px; border: none; background-color: #ddd; text-transform:lowercase;}
#prod-recent-view ul,#items-of-view ul {margin: 0 20px; list-style: none; padding: 0; }
/** DGK - 10/26/11  added list-style-type:nont; to remove bullets from between products **/
#prod-recent-view li,#items-of-view li {float: left; width: 125px; margin: 0 5px; padding-top:4px; list-style-type:none;}
#prod-recent-view a,#items-of-view li a {font-size:11px; color:#666; font-weight:bold; list-style-type:none; }

#mini-bag-massoc #empty {display: none;} /*New HANESPRO-1203*/
#mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ1 h3 {border-bottom: 1px solid #B3AAB0; color: #FF3333; font-size: 14px; font-weight: bold; margin: 0; padding: 0 0 3px;} /*New HANESPRO-1203*/
#mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ1 ul {margin: 0; padding: 10px 5px;} /*New HANESPRO-1203*/
#mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ1 .boxed-mini {clear: both; height: 32px; margin-bottom: 5px;} /*New HANESPRO-1203*/
#mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ1 .boxed-mini a, #mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ1 .boxed-mini span {color: #898989; float: left; font-size: 13px; font-weight: bold; padding: 8px 0 0 8px; text-decoration: none;} /*New HANESPRO-1203*/
#mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ1 .boxed-mini a + br + br + a {height: 16px; overflow: hidden; padding: 8px 0 0 8px; text-overflow: ellipsis; white-space: nowrap; width: 340px;} /*New HANESPRO-1203*/
#mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ1 .boxed-mini br {display: none;} /*New HANESPRO-1203*/
#mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ1 .boxed-mini img {width: 25px;} /*New HANESPRO-1203*/

#mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ2 h3 {border-bottom: 1px solid #B3AAB0; color: #FF3333; font-size: 14px; font-weight: bold; margin: 0; padding: 0 0 3px;} /*New HANESPRO-1203*/
#mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ2 ul {margin: 0; padding: 10px 5px;} /*New HANESPRO-1203*/
#mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ2 .boxed-mini {clear: both; height: 32px; margin-bottom: 5px;} /*New HANESPRO-1203*/
#mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ2 .boxed-mini a, #mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ2 .boxed-mini span {color: #898989; float: left; font-size: 13px; font-weight: bold; text-decoration: none;} /*New HANESPRO-1203*/
#mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ2 .boxed-mini span {padding: 8px 0 0 8px;} /*New HANESPRO-1203*/
#mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ2 .boxed-mini a + br + br + a {height: 16px; overflow: hidden; padding: 8px 0 0 8px; text-overflow: ellipsis; white-space: nowrap; width: 340px;} /*New HANESPRO-1203*/
#mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ2 .boxed-mini br {display: none;} /*New HANESPRO-1203*/
#mini-bag-massoc #WC_IntelligentOfferESpot_container_ID_SCZ2 .boxed-mini img {width: 25px;} /*New HANESPRO-1203*/

#content-area #WC_IntelligentOfferESpot_container_ID_SCZ1 #ioi-view-horz {clear: both; margin-top: 15px; width: 665px;} /*New HANESPRO-1203*/
#content-area #WC_IntelligentOfferESpot_container_ID_SCZ1 #ioi-view-horz h3 {background-color: #ebebeb; color: #999; font-size: 16px; font-weight: bold; margin: 0; padding: 10px;} /*New HANESPRO-1203*/
#content-area #WC_IntelligentOfferESpot_container_ID_SCZ1 #ioi-view-horz ul {display: inline-block; list-style-type: none; margin: 0; padding: 17px 0 17px 17px;} /*New HANESPRO-1203*/
#content-area #WC_IntelligentOfferESpot_container_ID_SCZ1 #ioi-view-horz ul .boxed-horz {float: left; padding-right: 17px; width: 145px;} /*New HANESPRO-1203*/
#content-area #WC_IntelligentOfferESpot_container_ID_SCZ1 #ioi-view-horz ul .boxed-horz a {color: #000; font-size: 12px; font-weight: bold; text-decoration: none;} /*New HANESPRO-1203*/
#content-area #WC_IntelligentOfferESpot_container_ID_SCZ1 #ioi-view-horz .cio_price_label {color: #666; font-size: 12px;} /*New HANESPRO-1203*/
#content-area #WC_IntelligentOfferESpot_container_ID_SCZ1 #ioi-view-horz .cio_price {font-size: 12px; font-weight: bold;} /*New HANESPRO-1203*/

/*Added 20120829; prices were not correct after site updates  
.cio_price_label,.cio_price{display:none !important;} */
/* 2-19-2013 18426-13 Force You May Also Like bar to new line so page numbers don't overlap */
#WC_IntelligentOfferESpot_container_ID_SPZ1 {clear:both;}

/* opencms content elements */
#left_content, #right_content{float: left;}